<?xml version="1.0" encoding="UTF-8"?><wsdl:definitions name="ws_message_set" targetNamespace="http://soa.btn.co.id/ws_message_set/" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tns="http://soa.btn.co.id/ws_message_set/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <wsdl:documentation>
    <wsdl:appinfo source="WMQI_APPINFO">
      <MRWSDLAppInfo imported="true">
        <generatedMXSD location="ws_message_set_InlineSchema1.mxsd"/>
        <binding hasEncoding="false" imported="true" name="ws_message_setSOAP" originalBindingStyle="document"/>
      </MRWSDLAppInfo>
    </wsdl:appinfo>
  </wsdl:documentation>
  <wsdl:types>
    <xsd:schema targetNamespace="http://soa.btn.co.id/ws_message_set/">
      <xsd:include schemaLocation="ws_message_set_InlineSchema1.mxsd"/>
    </xsd:schema>
  </wsdl:types>
  <wsdl:message name="RequestABCSRequest">
    <wsdl:part element="tns:RequestABCS" name="parameters"/>
  </wsdl:message>
  <wsdl:message name="RequestABCSResponse">
    <wsdl:part element="tns:RequestABCSResponse" name="parameters"/>
  </wsdl:message>
  <wsdl:message name="RequestRPGCallRequest">
  	<wsdl:part element="tns:RequestRPGCall" name="parameters"/>
  </wsdl:message>
  <wsdl:message name="RequestRPGCallResponse">
  	<wsdl:part element="tns:RequestRPGCallResponse" name="parameters"/>
  </wsdl:message>
  <wsdl:message name="RequestMBASERequest">
  	<wsdl:part element="tns:RequestMBASE" name="parameters"/>
  </wsdl:message>
  <wsdl:message name="RequestMBASEResponse">
  	<wsdl:part element="tns:RequestMBASEResponse" name="parameters"/>
  </wsdl:message>
  <wsdl:portType name="ws_message_set">
    <wsdl:operation name="RequestABCS">
      <wsdl:input message="tns:RequestABCSRequest"/>
      <wsdl:output message="tns:RequestABCSResponse"/>
    </wsdl:operation>
    <wsdl:operation name="RequestRPGCall">
    	<wsdl:input message="tns:RequestRPGCallRequest"/>
    	<wsdl:output message="tns:RequestRPGCallResponse"/>
    </wsdl:operation>
    <wsdl:operation name="RequestMBASE">
    	<wsdl:input message="tns:RequestMBASERequest"/>
    	<wsdl:output message="tns:RequestMBASEResponse"/>
    </wsdl:operation>
  </wsdl:portType>
  
  <wsdl:binding name="ws_message_setSOAP" type="tns:ws_message_set">
    <soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
    <wsdl:operation name="RequestABCS">
      <soap:operation soapAction="http://soa.btn.co.id/ws_message_set/RequestABCS"/>
      <wsdl:input>
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="RequestRPGCall">
      <soap:operation soapAction="http://soa.btn.co.id/ws_message_set/RequestRPGCall"/>
      <wsdl:input>
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="RequestMBASE">
      <soap:operation soapAction="http://soa.btn.co.id/ws_message_set/RequestMBASE"/>
      <wsdl:input>
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="ws_message_set">
    <wsdl:port binding="tns:ws_message_setSOAP" name="ws_message_setSOAP">
      <soap:address location="http://www.example.org/"/>
    </wsdl:port>
  </wsdl:service>

</wsdl:definitions>